builddir = /build
pkgbuild_sha256sum = 66aafe29efbd055c9881f5df600fdb81545ac00f7563e4fd70f3b5aabdc6b537
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
